stable.c File Reference

Read graph from file, formulate the Maximum Stable Set problem, and solve using DSDP. More...

Go to the source code of this file.

## Functions

int | StableRandomized (SDPCone sdpcone, int nodes, int edges, EdgeMat Edge[])
| Apply a randomized procedure to find feasible stable sets.

## Detailed Description

Read graph from file, formulate the Maximum Stable Set problem, and solve using DSDP.

Definition in file stable.c.